<%@ Page language="c#" Codebehind="countbids.aspx.cs" AutoEventWireup="false" EnableViewState="false" Inherits="Focus.Admin.countbids" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Focus.Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by Focus BMS V3.1.18 TemplateEngine at 2009-4-21 23:47:24.
		本页面代码由视点方酷(Focus BMS V3.1.18)模板引擎生成于 2009-4-21 23:47:24. 
	*/

	base.OnInit(e);
	templateBuilder.Append("<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd\">\r\n");
	templateBuilder.Append("<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n");
	templateBuilder.Append("<head>\r\n");
	templateBuilder.Append("<title>点数统计</title>\r\n");
	templateBuilder.Append("<meta http-equiv=Content-Type content=\"text/html; charset=utf-8\">\r\n");
	templateBuilder.Append("<link \r\n");
	templateBuilder.Append("href=\"styles/style.css\" type=text/css rel=stylesheet>\r\n");
	templateBuilder.Append("<meta content=\"MSHTML 6.00.5730.13\" name=GENERATOR>\r\n");
	templateBuilder.Append("</head>\r\n");
	templateBuilder.Append("<body bottommargin=5 leftmargin=5 background=images/main_bg.gif topmargin=5 rightmargin=5>\r\n");
	templateBuilder.Append("<table class=TdBg cellspacing=1 cellpadding=0 width=\"100%\" \r\n");
	templateBuilder.Append("  border=0>\r\n");
	templateBuilder.Append("  <tbody>\r\n");
	templateBuilder.Append("    <tr valign=center>\r\n");
	templateBuilder.Append("      <td class=Tdimg style=\"PADDING-LEFT: 10px\" colspan=5 height=28><img \r\n");
	templateBuilder.Append("      height=18 src=\"images/bbs_find.gif\" width=18 align=absMiddle border=0> <strong>点数统计：累积：" + SumCount.ToString() + "</strong></td>\r\n");
	templateBuilder.Append("    </tr>\r\n");
	templateBuilder.Append("    <tr class=TdBgL>\r\n");
	templateBuilder.Append("      <td style=\"PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px\" width=\"120\" height=22 align=\"center\">日期</td>\r\n");
	templateBuilder.Append("      <td style=\"PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px\" width=\"120\" align=\"center\">点数</td>\r\n");
	templateBuilder.Append("      <td colspan=\"2\" style=\"PADDING-RIGHT: 3px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px\" align=\"center\">比例</td>\r\n");
	templateBuilder.Append("    </tr>\r\n");

	int countbid__loop__id=0;
	foreach(DataRow countbid in countdatalist.Rows)
	{
		countbid__loop__id++;

	templateBuilder.Append("    <tr class=TdBgL>\r\n");
	templateBuilder.Append("      <td style=\"PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px\" width=\"120\" height=22 align=\"center\">" + countbid["biddate"].ToString().Trim() + "</td>\r\n");
	templateBuilder.Append("      <td style=\"PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px\" width=\"120\" align=\"center\">" + countbid["bids"].ToString().Trim() + "</td>\r\n");
	templateBuilder.Append("      <td style=\"PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px\" width=\"120\" align=\"center\">" + countbid["proportion"].ToString().Trim() + "%</td>\r\n");
	templateBuilder.Append("      <td style=\"PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px\" align=\"left\" >\r\n");
	templateBuilder.Append("      <table cellspacing=1 cellpadding=0 width=\"200\" align=left \r\n");
	templateBuilder.Append("                  bgcolor=#767676 border=0>\r\n");
	templateBuilder.Append("                    <tbody>\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td bgcolor=#ffffff><img height=7 \r\n");
	templateBuilder.Append("                        src=\"images/vote_co.gif\" \r\n");
	templateBuilder.Append("                    width=\"" + countbid["proportion"].ToString().Trim() + "%\"></td></tr></tbody></table>\r\n");
	templateBuilder.Append("      </td>\r\n");
	templateBuilder.Append("    </tr>\r\n");

	}	//end loop

	templateBuilder.Append("    <tr class=TdBgL>\r\n");
	templateBuilder.Append("    <td style=\"PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px\" height=22 align=\"right\" colspan=\"5\">" + pagenumbers.ToString() + "</td>\r\n");
	templateBuilder.Append("    </tr>\r\n");
	templateBuilder.Append("  </tbody>\r\n");
	templateBuilder.Append("</table>\r\n");
	templateBuilder.Append("</body>\r\n");
	templateBuilder.Append("</html>\r\n");
	templateBuilder.Append("<!--视点方酷BMS系统(Focus BMS V3.1.18)-->\r\n");
	templateBuilder.Append("<!--技术支持：视点网络科技http://www.f008.com  客服电话：0771-5329192 转801 手机：13481092810  QQ：12677206-->\r\n");

	Response.Write(templateBuilder.ToString());
}
</script>
